*{
    box-sizing: border-box;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
body {
    background: url('../../assets/images/Feed_WhistleBG.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
}
.logo{
    max-width: 300px;
    width: 100%;
    margin: auto;
    display: block;
    margin-bottom: 30px;
}
.adtechPara{
    font-family: 'Poppins', sans-serif;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
}
.adtechPara span{
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 32px;
}
.adtechPara_list{
    font-family: 'Poppins', sans-serif;
    color: #fff;
    list-style-type: none;
    text-align: center;
    font-size: 17px;
}
.highlighttext{
    color: orange;
    margin-right: 5px;
}
.highlight2 {
    font-size: 20px;
    font-weight:600;
    text-decoration: line-through;
    margin-right: 5px;
    margin-left: 5px;
}
.highlight {
    font-size: 22px;
    font-weight:600;
    color: orange;
    display: inline-block;
    animation: bloom 1s alternate infinite;
}
@keyframes bloom {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.04);
    }
    100% {
        transform: scale(1);
    }
}
  
.btn:hover, .btn:focus, .btn.focus{
    color: #fff;
    font-weight: 700;
}
.adtechPara1 span{
    font-weight: 800;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    margin: 0 5px;
}
.adtechParaBtn{
    margin-bottom: 40px;
}
.adtechParaBtn:hover{
    border-bottom: 1px solid #FFF;
}
.body-sec-whistle-2 .tab-pane#form-sec-1{
    margin: 10px 0 !important;
}
.body-sec-whistle-2 .tab-pane{
    background: none !important;
}
.form-group_otp {
    opacity: 0.5;
    pointer-events: none;
}
.form-group_otp #otp_error, .form-group_otp .resend_otp {
    display: none;
}
.form-group_otp.active #otp_error {
    display: block;
}
.form-group_otp.active {
    opacity: 1;
    pointer-events: all;
}
#some_div {
    position: absolute;
    bottom: 0;
    right: 13px;
    top: 8px;
    color: rgb(209, 49, 49);
    font-size: 14px;
    display: none;
}
.form-group_otp.active #some_div {
    display: block;
}
.form-group_otp.enable.active .resend_otp{
    display: block;
}
.form-group_otp.enable #some_div {
    display: none;
}
#phoneNo.disable {
    pointer-events: none;
}
@media screen and (max-width: 528px){
    .adtechPara1{
        width: 80%;
        margin: auto;
        margin-bottom: 20px;
    }
    .tab-pane{
        padding: 0 !important;
    }
}
@media screen and (max-width: 386px){
    .adtechPara{
        font-size: 15px;
        margin-top: -10px;
        line-height: 22px;
        letter-spacing: 1px;
    }
}
@media screen and (max-width: 374px){
    .adtechPara{
        font-size: 13px;
    }
}
.white-bg{
    background-color: #000;
    background-position: left top;
    background-size: 140%;
    background-repeat: no-repeat;
}
.head-sec-whistle {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 30px 50px;
    padding-bottom: 0;
    box-sizing: border-box;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.body-sec-whistle {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    justify-content: space-between;
    padding: 0 50px;
    min-height: calc(100vh - 120px);
    align-items: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.body-sec-whistle-sms {
    display: flex;
    flex-direction: column;
}
.body-sec-whistle-sms ~ .footer-sec .arrow-toggle {
    right: 10px;
    left: auto;
}
.body-sec-whistle-sms .logo {
    margin-bottom: 30px;
}
.body-sec-whistle-sms .body-sec-whistle-2 .tab-pane {
    padding: 0px 25px;
}
.body-sec-whistle-sms .body-sec-whistle-2 .form-group {
    margin-bottom: 25px;
}
.resend_otp{
    display: none;
}
.body-sec-whistle .body-sec-whistle-1 .head {
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    margin: 0;
    cursor: pointer;
    position: relative;
    line-height: 45px;
}
.body-sec-whistle .body-sec-whistle-1 .head::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #000;
    transition: all 0.3s ease;
}
.body-sec-whistle .body-sec-whistle-1 .head:hover::after {
    width: 160px;
}
.head-img {
    margin: auto;
    display: block;
    margin-top: -50px;
    width: 300px;
    position: relative;
    z-index: -1;
    margin-bottom: -50px;
}
.body-sec-whistle .body-sec-whistle-1 .sub-head {
    color: #fff;
    margin: 0;
    padding-top: 15px;
    font-weight: 300;
    font-size: 26px;
}
.btn-align-right, .btn-align-center {
    width:20%;
    margin:auto;
    text-align:center;
}
.btn-align-center {
    justify-content: space-between;
}
.btn-align-right .btn-success, .btn-align-center .btn-success {
    color: #fff;
    background-color: #008000;
    border-color: #008000;
    min-width: 130px;
    padding-top: 11px;
    padding-bottom: 11px;
    border-radius: 10px;
    font-weight: 700;
    outline: none !important;
}
.btn-align-center .btn-default {
    min-width: 100px;
    padding-top: 11px;
    padding-bottom: 11px;
    border-radius: 10px;
    font-weight: 700;
    outline: none !important;
}
.body-sec-whistle-2 {
    color: #fff;
    margin-top: 0;
    max-width: 1305px;
}
.body-sec-whistle-2 .tab-pane#form-sec-1 {
    margin: 50px 0px;
}
.body-sec-whistle-2 .tab-pane#form-sec-2 {
    margin-top: 100px;
}
.body-sec-whistle-2 .head {
    text-align: center;
    font-weight: 700;
    margin: 0;
    font-size: 25px;
}
.body-sec-whistle-2 .sub-head {
    text-align: center;
    margin: 0;
    font-size: 17px;
    padding-top: 2px;
}
.body-sec-whistle-2 .form-control {
    height: 37px;
    background-color: #f5f5f5;
    border: 1px solid #E3E3E3;
    border-radius: 10px;
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.125);
    color: #000;
}
.body-sec-whistle-2 .tab-pane{
    border: 1px solid rgba(0, 0, 0, 0.05);
    padding: 35px 25px;
    box-shadow: 1px 1px 32px 5px rgb(0 0 0 / 5%);
    border-radius: 10px;
    background: #031431;
}
.form-group-main {
    display: flex;
    justify-content: space-between;
}
.form-group-main .form-group {
    width: 48%;
}
.body-sec-whistle-2 .form-group label {
    margin-bottom: 3px;
    font-size: 13px;
}
.body-sec-whistle-2 .form-group {
    margin-bottom: 12px;
    width:49%;
}
.otp-input{
    position: relative;
}
span.resend_otp {
    position: absolute;
    top: 11px;
    color: #416004;
    /* left: 0; */
    right: 15px;
    font-weight: 700;
    font-size: 12px;
    cursor: pointer;
}
.red-error {
    color: #ff0000;
    font-size: 13px;
    display: block;
}
.red-error-mark {
    color: #ff0000;
    font-size: 17px;
}
/* custome select */
.select-style {
    position: relative;
    width: 100%;
    height: 37px;
    background-color: #f5f5f5;
    border: 1px solid #E3E3E3;
    border-radius: 10px;
    box-shadow: 0px 0px 4px 1px rgb(0 0 0 / 13%);
}
.select-style::after {
    content: '';
    border: solid rgb(0 0 0 / 70%);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    position: absolute;
    right: 15px;
    top: 10px;
    transform: rotate(45deg);
    pointer-events: none;
}
.select-style select {
    padding: 8px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}
.select-style select:focus {
    outline: none;
}
/* custome select end */
.full-w-50 {
    width: 50%;   
}
.head-sec-whistle img {
    width: 200px;
}
.popupDesign {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0 0 0 / 80%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.popupDesignContnt {
    padding: 60px 90px;
    background: #fff;
    text-align: center;
    border-radius: 20px;
    box-shadow: 3px 3px 15px 2px rgb(0 0 0 / 30%);
    line-height: 30px;
}
.popupDesignContnt b {
    max-width: 450px;
    display: block;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}
.arrow {
    width: 80px;
    height: 80px;
    margin: auto;
    margin-bottom: 20px;
    border: 3px solid #34bf34;
    border-radius: 100%;
    position: relative;
}
.arrow::before {
    content: '';
    display: inline-block;
    transform: rotate(45deg);
    height: 40px;
    width: 13px;
    border-bottom: 4px solid #34bf34;
    border-right: 4px solid #34bf34;
    position: absolute;
    left: 45%;
    top: 22%;
}
.privacy_policy {
    text-align: right;
    margin-top: -5px;
    margin-bottom: 10px;
    font-size: 12px;
}
.info-txt {
    font-weight: 400;
}
#category option {
    text-transform: uppercase;
}
.footer-sec {
    position: fixed;
    left: 0;
    right: 0;
    bottom: -95px;
    display: flex;
    padding: 10px 95px;
    justify-content: space-around;
    background: #090a16db;
    align-items: center;
    transition: all 0.3s ease;
}
.footer-sec.active {
    bottom: 0px;
}
.footer-sec img.logo {
    width: 150px;
}
.body-sec-whistle-sms ~ .footer-sec img.logo {
    margin: 0;
    margin-bottom: -10px;
}
.footer-sec ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-sec ol li, .footer-sec ol li a {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease;
    transform: scale(1);
}
.footer-sec ol li a {
    line-height: 25px;
    font-size: 13px;
}
.footer-sec ol li a:hover {
    color: #E37D05!important;
    transform: scale(1.1);
}
.body-sec-whistle-full-width .body-sec-whistle-1 {
    display: none;
}
.body-sec-whistle-full-width .body-sec-whistle-2 {
    max-width: 1200px;
    width: 100%;
}
.body-sec-whistle-full-width .body-sec-whistle-2 .form-group.col-sm-6 {
    margin-bottom: 20px;
}
.arrow-toggle {
    width: 32px;
    height: 32px;
    border: 1px solid #eee;
    border-radius: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: -34px;
    margin: auto;
    cursor: pointer;
}
.arrow-toggle:before {
    border: solid #f5f5f5;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    vertical-align: middle;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    content: '';
    margin: auto;
    position: absolute;
    left: 10px;
    top: 10px;
    transition: all 0.3s ease;
}
.footer-sec.active .arrow-toggle:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 5px;
}
.url_validation.err {
    pointer-events: none;
}
.webUrl_err {
    display: none;
}
.webUrl_err.active {
    display: block;
}
#webUrl.active {
    border-color: #b13232;
}
.backdrop {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: linear-gradient(to right, black , rgb(0 0 0 / 10%));
    z-index: -1;
}
.listDesign {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #000;
    max-width: 300px;
    margin-top: 50px;
}
.listDesign li {
    background-color: #fff;
    border-radius: 50px;
    padding: 15px 45px;
    margin: 15px 0;
}
.headtxt{
    font-weight: 400;
    font-size: 20px;
    color: #E37D05;
}
.headpara{
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    text-align:justify;
}
section.body-sec-whistle-1 {
    width: 60%;
}
ul.unorderlist {
    padding-bottom: 0;
}
.flexdivi{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.privacy_policy {
    width: 50%;
    text-align: right;
}
.listclass{
    color:#fff;
    font-weight: 400;
    font-size:20px;
}
.backgrounddiv {
    background: #031431;
    border-radius: 26px;
    padding: 16px 16px 30px 30px;
}
li.copyright-text{
    color:#FFF;
}
.owlcrldiv > .headtxt {
    padding-left: 20px;
    font-size:22px;
    font-weight:700;
    color: #fff;
}
.resulthead{
    font-size: 22px !important;
    font-weight: 700 !important;
}
.changeclr{
    color:#fff;
}
.privacy_policy a{
        color: #E37D05;
    }
.d-none{
    display:none;
}
.logo {
    max-width: 300px;
    width: 100%;
}
@media screen and (max-width: 1010px) {
    .footer-sec {
        bottom: -115px;
    }
}
@media screen and (max-width: 975px) {
    .footer-sec {
        bottom: -135px;
    }
}
@media screen and (max-width: 779px) {
    .footer-sec {
        bottom: -155px;
    }
}
@media(max-width: 900px) {
    .body-sec-whistle-2 {
        margin-top: 0px;
    }
    .listDesign {
        margin: auto;
    }
    .white-bg{
        background-size: cover;
        background-position: center;
    }
    html,body {
        min-height: 100%;
    }
    .full-w-50 {
        width: 100%;   
    }
    .body-sec-whistle {
        flex-direction: column;
        padding-left: 10px;
        padding-right: 10px;
    }
    .body-sec-whistle-1, .body-sec-whistle-2 {
        padding: 20px 0;
        padding-top: 5px;
    }
    .body-sec-whistle-1 {
        text-align: center;
        padding-bottom: 0;
    }
    .head-sec-whistle {
        text-align: center;
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .centering {
        width: 100%;
    }
    .body-sec-whistle-2 .tab-pane#form-sec-2 {
        margin-top: 50px;
    }
    .removeMob {
        display: none;
    }
    .footer-sec {
        padding: 30px 54px !important;
    }
    .btn-align-right {
        /* justify-content: flex-end; */
        width: 55%;
        margin: auto;

    }
    .privacy_policy{
        text-align: left;
        margin-top: -5px;
        margin-bottom: -9px;
        padding-left: -96px;
        width: 34%;
        margin:0px;
    }
    .flexdivi{
        display:block;
    }
    .body-sec-whistle-2 .form-group{
        width:100%
    }
    .body-sec-whistle-sms .body-sec-whistle-2 .form-group {
        margin-bottom: 12px;
    }
}
@media(max-width: 768px) {
    .body-sec-whistle-2 .tab-pane#form-sec-2 {
        margin-top: 0px;
    }
    ul.unorderlist {
        padding-bottom: 0;
        padding-left: 20px;
        margin-bottom: 10px;
        margin-top: -5px;
    }
    .privacy_policy{
        width: 100%;
        text-align: right;
    }
   
    .white-bg {
        background-size: 150%;
        background-position: 50% -8%;
        background-color: #0d051d;
    }
    .backdrop {
        display: none;
    }
    .head-sec-whistle {
        padding-top: 50px;
    }
    .body-sec-whistle {
        padding-left: 30px;
        padding-right: 30px;
    }
    .headtxt {
        margin:0;
        text-align: left;
        font-size: 14px;
        padding-bottom: 5px;
    }
    .responseHide {
        display:none;
    }
    .body-sec-whistle-2 .tab-pane#form-sec-1 {
        margin-top: 0;
        margin-bottom: 0;
    }
    .body-sec-whistle-2 .head {
        text-align: center;
        font-weight: 700;
        margin: 0;
        font-size: 18px;
        color: #E37D05;
    }
    .footer-sec {
        flex-wrap: wrap;
        bottom: -218px ;
    }
    .footer-sec > section{
        width: 50%;
    }
    section.body-sec-whistle-1 {
        width: 100%;
    }
    .headpara {
        font-size: 11px;
    }
    .body-sec-whistle-2 .sub-head {
        font-size: 12px;
    }
    .owlcrldiv > .headtxt {
        font-size: 15px;
        padding: 10px 0 10px 0;
    }
    .backgrounddiv {
        padding: 16px;
    }
    .listclass{
        font-size:14px;
        font-weight: 400 !important;
        padding-left:27px;
    }
    .resulthead{
        font-size: 14px !important;
    }
    li.copyright-text {
        color: #FFF;
        font-size: 10px;
   }
}